_id: XbBZ6uXyXeykjW9P
_key: '!items!XbBZ6uXyXeykjW9P'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Intrigue Final Revelation
system:
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>Upon reaching 20th level, you become a master of intrigue. You can
      apply @Compendium[pf1.feats.2YuxcUNFMPNBpekG]{Silent Spell} or
      @Compendium[pf1.feats.jVFjMIyQD6TOAsmj]{Still Spell} to any spell you cast
      without increasing the level or casting time. You do not need to possess
      these feats to use this ability.</p>
  sources:
    - id: PZO1134
      pages: '69'
  subType: classFeat
  tags:
    - Revelation
    - Intrigue Mystery
type: feat

